/* Menu */



#menu {
	width: 965px;
	float: left;
	margin-top: 10px;
	margin-bottom: 33px;
	background: #19a750 url(../images/menu-bg-tile.png) repeat;
	height: 32px;
	font-family: 'Hammersmith One', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	z-index: 10;
	padding: 14px 0 0 0;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE.php);
}
#menu ul {
	margin: 0;
	padding: 0 0 0 15px;
	float: left;
}
#menu ul li {
	list-style: none;
	float: left;
	height: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}
#menu ul li a {
	display: block;
	margin-right: 3px;
	padding: 0px 15px 5px 15px;
	line-height: 20px;
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
#menu ul li.active a {
	text-decoration: none;
	padding: 0px 15px 3px 15px;
	font-weight: normal;
	color: #ffffff;
	border-bottom: 2px solid #fff;
}
#menu ul li.active a:hover {
	text-decoration: none;
	padding: 0px 15px 3px 15px;
	font-weight: normal;
	color: #ffffff;
	border-bottom: 2px solid #fff;
}
#menu ul li:hover {
}
#menu ul li a:hover {
	text-decoration: none;
	padding: 0px 15px 3px 15px;
	font-weight: normal;
	color: #ffffff;
	border-bottom: 2px solid #fff;
}
#menu ul li ul {
	position: absolute;
	width: 180px;
	left: -999em;
	border-top: 0;
	margin: 0;
	padding: 0;
}
#menu ul li:hover ul, #menu ul li.sfHover ul {
	left: 0;
}
#menu ul li ul li {
	padding: 0;
	height: auto;
	width: 180px;
	margin: 0;
	border: none;
}
#menu ul li:hover ul li a {
	text-shadow: none;
}
#menu ul li:hover ul {
	padding-bottom: 10px;
	padding-top: 10px;
	width: 150px;
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 12px;
	background: #19a750 url(../images/menu-bg-tile.png) repeat;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	behavior: url(/PIE.php);
}

#menu ul li ul {
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	behavior: url(/PIE.php);
}

#menu ul li:hover ul li {
	padding-left: 0px;
	display: block;
	width: 150px;
	padding-bottom: 0px;
}
#menu ul li:hover ul li a, #menu ul li ul li a, #menu ul li.active ul li a {
	margin: 0;
	padding: 5px 12px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	border-bottom: none !important;
}
#menu ul li ul li a:hover, #menu ul li ul li.active a, #menu ul li.active ul li a:hover, #menu ul li.active ul li.active a {
	margin: 0;
	padding: 5px 12px;
	color: #fff;
	background: #1dbf5e;
	font-size: 12px;
	font-weight: bold;
	border-bottom: none !important;
}
#menu ul li ul ul, #menu ul li:hover ul ul, #menu ul li:hover ul ul ul, #menu ul li:hover ul ul ul ul, #menu ul li.sfHover ul ul, #menu ul li.sfHover ul ul ul, #menu ul li.sfHover ul ul ul ul {
	left: -999em;
}
